<div class="container mt-5">
  <mat-card class="card">
    <mat-card-content class="text-white" (click)="upload()">
      <h1>Upload a file</h1>
    </mat-card-content>
  </mat-card>
  <mat-card class="card mt-3">
    <mat-card-content class="text-white" routerLink="/viewfiles">
      <h1>View Files</h1>
    </mat-card-content>
  </mat-card>
</div>
